﻿@model WebApp.ViewModels.OrderedTicketViewModel
@{
    ViewBag.Title = "Get";
}

<h2>Your ticket #@Model.Id</h2>

<ul class="list-group">
    <li class="list-group-item">@Model.TrainTitle</li>
    <li class="list-group-item">@Model.BoardingStation - @Model.ArrivingStation</li>
    <li class="list-group-item">@Model.BoardingDate - @Model.ArrivingDate</li>
    <li class="list-group-item">Time in route: @Model.TimeInRoute</li>
    <li class="list-group-item">Cost: @Model.Cost</li>
    <li class="list-group-item">Carriage: #@Model.CarriageNumber, seat: #@Model.SeatNumber</li>
</ul>